<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">40.229999542236</MDI>
      <MDI key="STATISTICS_MEAN">19.459489587182</MDI>
      <MDI key="STATISTICS_MINIMUM">-5.8990001678467</MDI>
      <MDI key="STATISTICS_STDDEV">6.8762549602452</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
